<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [template](./foundation-login.template.md)

## template variable


**Signature:**

```typescript
template: (options: TemplateOptions) => import("@microsoft/fast-element").ViewTemplate<Login, any>
```
